Subject: Ticket Assigned - es missing item / 9564638200
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:21:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  es missing item / 9564638200 Gloryjane                    I got wrong item           11:06 AM, 09th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:06 AM, 09th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:06 AM, 09th Apr                     Gloryjane                    I got 3 of this           11:07 AM, 09th Apr                     Gloryjane                    HSBO craig life in a day bag (3 instead of 4)           11:07 AM, 09th Apr                     Gloryjane                    And got this in exchange           11:08 AM, 09th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:08 AM, 09th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:08 AM, 09th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:08 AM, 09th Apr                   Jok                   Hi Gloryjane. Thank you for contacting us. My name is Jok.           11:10 AM, 09th Apr                   Jok                   Could you please share your order number and your email so that I can assist you further?           11:10 AM, 09th Apr                     Gloryjane                    9564638200           11:11 AM, 09th Apr                     Gloryjane                    Mobile no.: 0559512784           11:11 AM, 09th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order            11:14 AM, 09th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:16 AM, 09th Apr                     Gloryjane                    Please           11:16 AM, 09th Apr                   Ahmed                   We will do the needful and we will update you as soon as possible.           11:21 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148001